View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012630ParaView(No Category)public2011-10-05 11:582012-02-08 17:27
ReporterDavid Partyka 
Assigned ToDavid Partyka 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10 
Target Version3.12Fixed in Version3.12 
Summary0012630: Default PARAVIEW_INSTALL_THIRD_PARTY_LIBRARIES to OFF
DescriptionAtleast on linux but probably on all platforms.
TagsNo tags attached.
ProjectKitware
Topic Name12630-default-off-install-third-party-libraries
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027604)
David Partyka (developer)
2011-10-24 13:59

Merged into master 10/24/2011
(0028180)
Utkarsh Ayachit (administrator)
2012-02-08 17:27

Closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-10-05 11:58 David Partyka New Issue
2011-10-05 11:58 David Partyka Assigned To => David Partyka
2011-10-05 11:59 David Partyka Target Version => 3.12
2011-10-24 11:45 David Partyka Status backlog => todo
2011-10-24 11:45 David Partyka Status todo => active development
2011-10-24 11:50 David Partyka Topic Name => 12630-default-off-install-third-party-libraries
2011-10-24 11:50 David Partyka Status active development => gatekeeper review
2011-10-24 11:50 David Partyka Fixed in Version => 3.12
2011-10-24 11:50 David Partyka Resolution open => fixed
2011-10-24 13:59 David Partyka Note Added: 0027604
2011-10-24 13:59 David Partyka Status gatekeeper review => customer review
2012-02-08 17:27 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:27 Utkarsh Ayachit Note Added: 0028180


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker